:root {
  --dim-grey-2: #737373;
  --yellow-green: #94c93d;
  --deep-sky-blue: #1bbcea;
  --steel-blue: #1498be;
  --dark-orange: #ff9c2c;
  --white-smoke: #f1f1f1;
  --light-grey: #ccc;
  --peru: #d16f00;
  --olive-drab: #739c40;
  --yellow-green-2: #9ad834;
  --dim-grey: #555;
  --gold: #ffe500;
  --dodger-blue: #3898ec;
  --black-2: #333;
  --white: white;
  --black: black;
  --dark-grey: #ababad;
}

h1 {
  color: var(--dim-grey-2);
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Poppins, sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 70px;
}

h2 {
  color: var(--yellow-green);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 42px;
  font-weight: 300;
  line-height: 48px;
}

h3 {
  color: var(--dim-grey-2);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 600;
  line-height: 38px;
}

h4 {
  color: var(--yellow-green);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 35px;
}

p {
  color: var(--dim-grey-2);
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 32px;
}

a {
  color: var(--deep-sky-blue);
  letter-spacing: 1px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
  transition: color .25s;
}

a:hover {
  color: var(--steel-blue);
}

li {
  color: var(--dim-grey-2);
  padding-top: 8px;
  padding-bottom: 8px;
}

.hero-section {
  background-image: radial-gradient(circle at 0%, #0000, #ffffffd9), url('../images/background_hero.jpg');
  background-position: 0 0, 100% 100%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.brand-box {
  justify-content: center;
  align-items: center;
  width: 15%;
  display: flex;
}

.nav-box-right {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 37%;
  display: flex;
}

.nav-link {
  color: var(--dim-grey-2);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.nav-link:hover {
  color: var(--steel-blue);
}

.nav-link.w--current {
  color: var(--dark-orange);
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
}

.nav-link.right0 {
  padding-right: 0;
}

.nav-link.left0 {
  padding-left: 0;
  display: block;
}

.nav-link.mobile, .nav-link.hide {
  display: none;
}

.nav-link.bold {
  font-size: 20px;
  font-weight: 600;
}

.dropdown {
  color: var(--dark-orange);
}

.green-line {
  background-color: var(--yellow-green);
  border-radius: 20px;
  width: 5px;
  height: 75px;
  margin-left: 25px;
  margin-right: 25px;
}

.green-line.horizontal-large {
  background-color: var(--dark-orange);
  width: 250px;
  height: 5px;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
}

.green-line.taller {
  height: 150px;
  margin-left: 60px;
  margin-right: 60px;
}

.nav-menu {
  display: flex;
}

.contact-link-box {
  margin-left: 5px;
  margin-right: 5px;
  transition: transform .25s;
}

.contact-link-box:hover {
  transform: rotate(20deg);
}

.contact-link-box.neg5 {
  margin-left: -5px;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  min-width: 230px;
  box-shadow: 6px 6px 22px -3px #5553;
}

.dropdown-link {
  color: var(--deep-sky-blue);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.dropdown-link:hover {
  color: var(--dark-orange);
}

.div-block-2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.hero-row {
  z-index: 4;
  justify-content: flex-end;
  align-items: center;
  width: 98%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
}

.white-color {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 28px;
}

.white-color.bigger {
  font-size: 22px;
  line-height: 33px;
}

.white-color.bigger:hover {
  color: var(--light-grey);
}

.white-color.bigger.center-align {
  font-size: 18px;
  line-height: 20px;
}

.white-color.bigger.textbreak {
  width: 100%;
  font-size: 20px;
  display: block;
}

.white-color.bigger.xe-huge {
  font-size: 8em;
  line-height: 100%;
}

.white-color.bigger.title {
  margin-bottom: 50px;
  font-size: 62px;
  line-height: 82px;
}

.call-out {
  color: var(--dim-grey-2);
  margin-bottom: 15px;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
}

.call-out.right-align {
  text-align: right;
  font-size: 16px;
}

.call-out.right-align.hidden {
  margin-bottom: 0;
  display: block;
}

.larger {
  font-size: 24px;
  line-height: 30px;
}

.button {
  background-color: var(--dark-orange);
  background-image: linear-gradient(to bottom, var(--dark-orange), var(--peru));
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  border-radius: 20px;
  padding: 15px 35px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  transition: transform .25s, color .25s;
}

.button:hover {
  color: #fff;
  transform: rotate(5deg);
  box-shadow: 6px 6px 22px -3px #5553;
}

.button.blue {
  background-color: var(--deep-sky-blue);
  background-image: linear-gradient(to bottom, var(--deep-sky-blue), var(--steel-blue));
}

.button.submit {
  text-align: center;
  width: 49%;
  margin-bottom: 10px;
}

.button.submit.contactpage {
  text-align: center;
  width: 100%;
}

.button.m1 {
  margin-bottom: 10px;
  padding: 10px 15px;
  font-size: 16px;
  display: inline-block;
}

.welcome-section {
  background-image: none;
  background-position: 0 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 90px;
  padding-bottom: 90px;
  display: flex;
}

.center-align {
  color: #737373;
  text-align: center;
}

.center-align.bottom0 {
  margin-bottom: 0;
}

.div-block-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 90%;
  max-width: 1400px;
  display: grid;
}

.lightbox-link {
  cursor: pointer;
  transform-style: preserve-3d;
  border-radius: 20px;
  margin-left: 8px;
  margin-right: 8px;
  transition: transform .25s;
  box-shadow: 6px 6px 22px -3px #5553;
}

.lightbox-link:hover {
  transform: translate3d(0, -29px, 143px)scale(1.08);
}

.office-image {
  border-radius: 20px;
  width: 214.4px;
  height: auto;
}

.bottom60 {
  margin-bottom: 60px;
}

.service-section {
  background-image: linear-gradient(135deg, #1498bed9, #94c93dd9), url('../images/pediatric_services.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
}

.service-section.expand {
  min-height: 65vh;
}

.service-section.covid-dentist {
  background-image: linear-gradient(135deg, #1498bed9, #94c93dd9), url('../images/covid-dentist-updates.jpg');
  background-position: 0 0, 50% 40%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  min-height: 50vh;
}

.service-row {
  width: 100%;
  max-width: 1140px;
  display: flex;
}

.service-row.bottom60 {
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.service-row.center-pls {
  justify-content: center;
  align-items: center;
}

.service-box {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 33.333%;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.tilt {
  transition: transform .25s;
}

.tilt:hover {
  transform: rotate(10deg);
}

.tilt.tilt-covid-page {
  width: 100%;
  max-width: 10vw;
  margin-bottom: 30px;
}

.dentist-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
}

.bottom0 {
  color: #94c93d;
  margin-bottom: 0;
  margin-left: 0;
}

.bio-pic {
  width: 70%;
  padding-right: 20px;
  display: none;
}

.div-block-9 {
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
}

.image {
  border-radius: 20px;
  transition: transform .25s;
  box-shadow: 6px 6px 22px -3px #5553;
}

.image:hover {
  transform: rotate(2deg);
}

.contact-section {
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-10 {
  background-color: var(--peru);
  background-image: linear-gradient(to bottom, var(--dark-orange), var(--peru));
  border-radius: 50px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 30%;
  margin-bottom: 2rem;
  padding: 20px 40px;
  display: flex;
}

.div-block-10.hidden {
  display: none;
}

.div-block-11 {
  background-color: var(--olive-drab);
  background-image: linear-gradient(to bottom, var(--yellow-green-2), var(--olive-drab));
  border-radius: 50px;
  flex-direction: column;
  flex: 0 auto;
  order: 0;
  justify-content: space-around;
  align-self: auto;
  align-items: center;
  width: 100%;
  max-width: 30%;
  margin-bottom: 2rem;
  margin-left: 5px;
  padding: 20px;
  display: flex;
}

.div-block-12 {
  background-color: var(--steel-blue);
  background-image: linear-gradient(to bottom, var(--deep-sky-blue), var(--steel-blue));
  border-radius: 50px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  max-width: 30%;
  margin-bottom: 2rem;
  padding: 30px 40px;
  display: flex;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 30px;
  display: flex;
}

.div-block-13 {
  align-items: center;
  width: 100%;
  max-width: 1140px;
  display: flex;
}

.div-block-13.contact-page {
  margin-top: 40px;
  padding-left: 40px;
}

.div-block-14 {
  flex: 1;
  width: 72%;
}

.form-row {
  width: 49%;
  padding-right: 0;
}

.div-block-16 {
  width: 80%;
  padding-left: 0;
}

.div-block-16.right {
  text-align: right;
  align-self: flex-end;
}

.div-block-16.right.contactpage {
  align-self: flex-start;
}

.form-field-container {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.form-field-container.contactpage {
  flex-direction: column;
}

.link-block {
  margin-bottom: 30px;
}

.div-block-18 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.bottom30 {
  margin-bottom: 30px;
}

.text-field {
  border: 1px solid var(--white-smoke);
  border-radius: 20px;
  min-height: 50px;
  box-shadow: 6px 6px 22px -3px #5553;
}

.field-name {
  color: var(--steel-blue);
  margin-left: 15px;
  font-family: Poppins, sans-serif;
  font-weight: 400;
}

.copyright-section {
  background-color: var(--dim-grey);
  padding-top: 12px;
  padding-bottom: 10px;
}

.copyright {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

.smaller {
  color: var(--light-grey);
  font-size: 12px;
  line-height: 16px;
}

.wrapper {
  justify-content: space-between;
  align-items: flex-end;
  width: 98%;
  max-width: 1400px;
}

.wrapper.horizontal {
  display: flex;
}

.wrapper.small-vertical {
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  display: flex;
}

.wrapper.small-vertical.bottom90 {
  margin-bottom: 90px;
}

.navbar-2 {
  background-color: #fff;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  box-shadow: 6px 6px 22px -3px #5553;
}

.nav-box-left {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.social-box {
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 18px;
  display: flex;
}

.social-box.home {
  width: 100%;
}

.text-block {
  color: var(--dim-grey-2);
  margin-bottom: 5px;
  margin-right: 5px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
}

.slider {
  background-color: #0000;
  width: 100%;
  height: 100%;
}

.div-block-19 {
  justify-content: center;
  width: 100%;
  max-width: 1040px;
}

.div-block-19.bottom45 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  margin-bottom: 45px;
  display: flex;
}

.div-block-20 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  display: grid;
}

.image-3 {
  width: 60px;
  height: auto;
  margin-right: 12px;
}

.feature-title {
  color: var(--dim-grey-2);
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.link-block-3 {
  flex-direction: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.section-3 {
  background-color: #fff;
  justify-content: center;
  margin-top: 0;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.interiorpara {
  margin-bottom: 15px;
  font-family: Poppins, sans-serif;
  font-weight: 300;
}

.interiorpara.taltlf-ph, .interiorpara.eop-notice {
  color: var(--peru);
  font-weight: 600;
}

.heading {
  margin-top: 20px;
}

.heading.inline-w-underline {
  border-bottom: 3px solid var(--dark-orange);
  display: inline-block;
}

.interiorwrapper {
  background-color: #fff;
  border-radius: 0 0 20px 20px;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1400px;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  display: flex;
  box-shadow: 4px 4px 22px -4px #0003;
}

.interiorwrapper.covid-wrapper {
  flex-wrap: wrap;
}

.article {
  width: 70%;
  padding-right: 15px;
}

.article.covid-article {
  align-items: flex-start;
  width: 100%;
  padding: 40px 80px;
  display: flex;
}

.article.covid-article.hide-section {
  display: none;
}

.article.office {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.sidebar {
  background-color: #0000;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  margin-left: 0;
  padding-top: 0;
  padding-left: 15px;
  display: flex;
}

.heading-2 {
  color: #94c93d;
  font-family: Poppins, sans-serif;
  font-size: 42px;
  font-weight: 300;
  line-height: 48px;
}

.heading-3.h3-hero {
  font-size: 30px;
  line-height: 40px;
}

.line-break {
  font-size: 18px;
  line-height: 19px;
  display: inline-block;
}

.div-block-22 {
  width: auto;
}

.button-2 {
  width: 100%;
  transition-property: all;
}

.button-2:hover {
  border-left: 10px solid var(--gold);
  background-color: var(--deep-sky-blue);
  color: #fff;
  border-radius: 0;
}

.button-2.w--current {
  border-left: 10px solid var(--dark-orange);
}

.button-2.green {
  background-color: var(--yellow-green);
}

.button-2.green:hover {
  background-color: var(--olive-drab);
}

.button-2.green.w--current {
  border-left-color: var(--dark-orange);
}

.button-2.orange {
  border-left-color: var(--gold);
  background-color: var(--dark-orange);
}

.button-2.orange:hover {
  border-left-color: var(--gold);
  background-color: var(--peru);
}

.list-item {
  color: var(--dim-grey-2);
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.sidebarsetapart {
  margin-top: 40px;
}

.int-pg-banner-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: 370px;
  margin-top: 40px;
  margin-bottom: 30px;
  box-shadow: 1px 1px 3px #0000001a;
}

.int-pg-banner-img.img1 {
  background-image: url('../images/happy-grin-pink-chair.jpg');
  background-position: 50% 30%;
}

.int-pg-banner-img.img2 {
  background-image: url('../images/philosophy-of-care-2.jpg');
  background-position: 50% 30%;
}

.int-pg-banner-img.img3 {
  background-image: url('../images/office-equipment-1.jpg');
  background-position: 50% 20%;
}

.int-pg-banner-img.img3.hide {
  display: none;
}

.int-pg-banner-img.img3.cero-hight {
  height: 0;
}

.int-pg-banner-img.img4 {
  background-image: url('../images/preventative-dent.jpg');
}

.int-pg-banner-img.img5 {
  background-image: url('../images/infant-dental-care-1.jpg');
  background-position: 50% 20%;
}

.int-pg-banner-img.img6 {
  background-image: url('../images/restorative-dental-1.jpg');
}

.int-pg-banner-img.img7 {
  background-image: url('../images/depositphotos_9722924_xl-2015-1_1.jpg');
  background-position: 50% 70%;
}

.int-pg-banner-img.img8 {
  background-image: url('../images/special-need-dentistry.jpg');
  background-position: 50% 40%;
}

.int-pg-banner-img.img9 {
  background-image: url('../images/sedation-dental.jpg');
}

.int-pg-banner-img.img10 {
  background-image: url('../images/emergency-dental.jpg');
  background-position: 50%;
}

.int-pg-banner-img.img11 {
  background-image: url('../images/first-visit-dental-1.jpg');
  background-position: 50% 60%;
}

.int-pg-banner-img.img13 {
  background-image: url('../images/dentla-img.jpg');
}

.int-pg-banner-img.img12 {
  background-image: url('../images/depositphotos_11312017_l-2015-1.jpg');
  background-position: 50% 10%;
}

.int-pg-banner-img.img14 {
  background-image: url('../images/office-equipment-1.jpg');
}

.int-pg-banner-img.img15 {
  background-image: url('../images/laser-dentistry.jpeg');
}

.int-pg-banner-img.taltlf {
  background-image: url('../images/taltf.jpg');
  background-position: 50% 70%;
}

.heading-5 {
  margin-left: 20px;
}

.heading-5.grow {
  color: var(--dodger-blue);
  margin-left: 0;
  transition: all .2s;
}

.heading-5.grow:hover {
  transform: scale(1.1)translate(40px);
}

.heading-5.grow.small {
  color: var(--dodger-blue);
  font-size: 22px;
}

.heading-5.blue {
  color: var(--dodger-blue);
  margin-left: 0;
}

.coverimagespecialneeds {
  background-image: url('../images/artboard-8.png');
  background-position: 50%;
  background-size: cover;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.coverimagesedation {
  background-image: url('../images/depositphotos_159676624_xl-2015-1.jpg');
  background-position: 50% 30%;
  background-size: cover;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.coverimageemergencies {
  background-image: url('../images/depositphotos_131852794_xl-2015-1.jpg');
  background-position: 50% 35%;
  background-size: cover;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.coverimagefirstvisit {
  background-image: url('../images/first-visit-dental-1.jpg');
  background-position: 50% 65%;
  background-size: 100%;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.coverimagefinancial {
  background-image: url('../images/depositphotos_11312017_l-2015.jpg');
  background-position: 50% 20%;
  background-size: cover;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.coverimagesdf {
  background-image: url('../images/depositphotos_9722924_xl-2015-1.jpg');
  background-position: 50%;
  background-size: cover;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.abouthome {
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  margin-top: 40px;
  display: flex;
}

.sidebarnewpat, .sidebarservices {
  margin-top: 40px;
}

.sidebar-heading {
  color: var(--dark-orange);
  padding-right: 10px;
  font-size: 26px;
  line-height: 32px;
}

.interiorcontent {
  min-height: 20px;
  padding-left: 30px;
}

.interiorcontent.ot-cont {
  padding-top: 30px;
}

.interiorcontent.int-cont-covid {
  width: 70%;
  padding-top: 0;
  padding-left: 100px;
  padding-right: 100px;
}

.bottom40 {
  margin-bottom: 40px;
}

.coverimageforms {
  background-image: url('../images/artboard-18.png');
  background-position: 50%;
  background-size: cover;
  width: auto;
  height: 250px;
  margin-top: 40px;
}

.html-embed {
  margin-bottom: -8px;
  padding-bottom: 0;
}

.div-block-25 {
  margin-top: 20px;
}

.list-3 {
  color: var(--dark-orange);
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 32px;
}

.service-permalink {
  color: #fff;
  margin-right: 10px;
  font-size: 22px;
  line-height: 28px;
  transition: color .2s;
}

.service-permalink:hover {
  color: var(--gold);
}

.service-box-p {
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
}

.service-box-heading {
  color: #fff;
  font-size: 28px;
  line-height: 28px;
}

.contact-icon {
  margin-bottom: 10px;
}

.contact-icon.bottom20 {
  margin-bottom: 20px;
}

.contact-box-info {
  color: #fff;
  text-align: center;
  font-weight: 500;
  line-height: 20px;
}

.contact-box-info:hover {
  color: var(--light-grey);
}

.contact-box-heading {
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 26px;
  font-weight: 300;
  line-height: 32px;
}

.hero-p {
  margin-bottom: 50px;
  font-size: 25px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.xe-404-tilt {
  display: inline-block;
  transform: translate(-10px, 14px)rotate(23deg);
}

.xe-paragraph-shrink {
  color: #e6e6e6;
  text-align: center;
  max-width: 600px;
  margin-bottom: 0;
}

.xe-paragraph-shrink.bottom20 {
  margin-bottom: 20px;
}

.xe-back-home-link {
  color: #fff;
  text-align: center;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: underline;
  display: block;
}

.button-3, .div-block-26 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.div-block-27 {
  height: 40px;
}

.bio-img {
  float: left;
  border-radius: 20px;
  width: 42%;
  margin: 25px 20px 10px 0;
}

.bio-img.mobile {
  display: none;
}

.hours {
  text-align: center;
  width: 100%;
}

.h3-hours {
  font-size: 26px;
  font-weight: 400;
}

.recaptcha, .recaptcha-2 {
  margin-top: 1rem;
}

.reviews-section {
  margin-bottom: 0;
  padding-top: 120px;
  padding-bottom: 120px;
}

.containerdiv {
  width: 100%;
  max-width: 950px;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
}

.slider-2 {
  background-color: #0000;
  min-height: 500px;
}

.icon-3, .icon-4 {
  color: var(--yellow-green-2);
}

.slide-5 {
  padding-top: 145px;
  padding-left: 80px;
  padding-right: 80px;
}

.slide-5.slide6 {
  padding-top: 90px;
}

.slide-5.slide6.slide7 {
  height: auto;
  padding-top: 30px;
  padding-bottom: 0;
}

.slide-5.s6 {
  padding-top: 180px;
}

.slide-5.s8 {
  padding-top: 150px;
}

.slide-5.s9 {
  padding-top: 180px;
}

.slide-5.s10 {
  padding-top: 150px;
}

.slide-5.s11 {
  padding-top: 180px;
}

.p-italic {
  font-style: italic;
}

.h4-name {
  color: #94c93d;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}

.p-review {
  font-size: 16px;
  line-height: 28px;
}

.slide-nav {
  margin-top: 0;
}

.html-embed-2 {
  box-shadow: 4px 4px 6px -4px #00000029;
}

.h1-green {
  color: var(--yellow-green);
  font-size: 42px;
  font-weight: 300;
  line-height: 48px;
}

.h1-green.inline-w-underline {
  border-bottom: 3px solid var(--dark-orange);
  margin-top: 20px;
  display: inline-block;
}

.hide-content {
  display: none;
}

.covid-head-cont {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 40px;
  padding: 40px;
  display: flex;
  box-shadow: 1px 1px 3px 1px #0000001a;
}

.covid-list-img {
  border-radius: 20px;
  width: 30%;
  max-width: none;
  box-shadow: 6px 6px 22px -3px #5553;
}

.covid-button {
  background-color: var(--gold);
  color: var(--black-2);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.covid-button:hover {
  color: var(--peru);
}

.covid-button.w--current {
  color: var(--dim-grey);
}

.bold-blue {
  color: var(--dodger-blue);
}

.image-wraper {
  width: 50%;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 30px;
}

.copntent-wraper {
  width: 50%;
}

.heo-image {
  border-radius: 20px;
  width: 325px;
  max-width: none;
  height: 216.663px;
  box-shadow: 6px 6px 22px -3px #5553;
}

.image-4 {
  float: right;
  object-fit: contain;
  width: auto;
  max-height: 600px;
  margin-top: -50px;
  margin-bottom: 10px;
  margin-left: 20px;
}

.list-item-2 {
  list-style-type: disc;
}

.image-5 {
  float: right;
  object-fit: contain;
  width: auto;
  max-width: 100%;
  max-height: 600px;
  margin-left: 60px;
  display: block;
  position: static;
  inset: 0% 0% 0% 13px;
}

.div-block-28 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-logo {
  align-items: center;
  display: flex;
}

.nav-link-logo.pointer {
  cursor: pointer;
  margin-left: -16px;
}

.nav-link-logo.pointer.hide {
  display: none;
}

.nav-link-logo.pointer.hero-link {
  margin-left: -25px;
}

.logo-wrapper {
  width: 5em;
}

.logo-image {
  width: 90px;
  height: 91px;
}

.h2 {
  color: #737373;
  margin-bottom: 20px;
  font-size: 60px;
  font-weight: 600;
  line-height: 70px;
}

.text-block-2 {
  color: #737373;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 35px;
}

.text-block-3 {
  color: #94c93d;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.image-6 {
  width: 35px;
  height: 35px;
}

.image-7 {
  width: 200px;
  height: 254.45px;
}

.heading-8 {
  color: #94c93d;
  margin-bottom: 5px;
  font-size: 30px;
  font-weight: 300;
  line-height: 35px;
}

.image-8 {
  width: 25px;
  height: 25px;
}

.image-9 {
  width: 115px;
  height: 146.3px;
}

.done-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

@media screen and (min-width: 1280px) {
  .office-image {
    width: 265px;
  }

  .heo-image {
    width: 434px;
    height: 289px;
  }

  .image-9 {
    width: 140px;
    height: 178.113px;
  }
}

@media screen and (min-width: 1440px) {
  .office-image {
    width: 300px;
  }

  .heo-image {
    width: 502px;
    height: 334.325px;
  }
}

@media screen and (min-width: 1920px) {
  .office-image {
    width: 325px;
  }

  .heo-image {
    width: 706px;
    height: 470.325px;
  }
}

@media screen and (max-width: 991px) {
  .hero-section {
    height: 110vh;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .brand-box {
    margin-left: 0;
  }

  .nav-link.left0 {
    padding-left: 20px;
    display: block;
  }

  .nav-link.mobile {
    border-bottom: 1px solid #e4e4e4;
    padding-left: 20px;
    display: block;
  }

  .nav-link.bold {
    font-size: 17px;
  }

  .green-line.taller {
    margin-left: 30px;
    margin-right: 30px;
  }

  .nav-menu {
    background-color: var(--white-smoke);
  }

  .dropdown-list.w--open {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-2 {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    flex-wrap: wrap;
  }

  .white-color {
    text-align: center;
    font-size: 20px;
    line-height: 22px;
  }

  .white-color.bigger, .white-color.bigger.center-align, .white-color.bigger.textbreak {
    font-size: 20px;
  }

  .button.submit {
    padding-left: 6px;
    padding-right: 6px;
    font-size: 15px;
    font-weight: 400;
  }

  .office-image {
    width: 155px;
    height: 155px;
  }

  .service-section {
    padding: 60px 30px;
  }

  .service-row, .service-row.bottom60 {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .service-box {
    flex-wrap: wrap;
    order: 1;
    justify-content: flex-start;
    width: 80%;
  }

  .service-box.box1 {
    order: 2;
  }

  .service-box.box2 {
    order: 1;
    margin-bottom: 10px;
  }

  .service-box.box3 {
    margin-bottom: 50px;
  }

  .service-box.box4 {
    margin-bottom: 10px;
  }

  .service-box.box5 {
    margin-bottom: 50px;
  }

  .service-box.box6 {
    margin-bottom: 10px;
  }

  .tilt.tilt-covid-page {
    max-width: 16vw;
  }

  .dentist-section {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .bio-pic {
    margin-left: 20px;
  }

  .div-block-9 {
    margin-top: 20px;
    padding-right: 20px;
  }

  .contact-section {
    flex-wrap: wrap;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .div-block-10 {
    flex: 0 auto;
    width: 100%;
    max-width: 30%;
    margin-right: 0;
  }

  .div-block-11 {
    flex: 0 auto;
    width: 100%;
    max-width: 30%;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-12 {
    flex: 0 auto;
    width: 100%;
    max-width: 30%;
    margin-left: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-13 {
    justify-content: space-around;
  }

  .div-block-14 {
    flex: none;
    width: 70%;
    padding-right: 20px;
  }

  .bottom30 {
    font-size: 16px;
    line-height: 23px;
  }

  .nav-box-left {
    display: block;
  }

  .text-block {
    font-size: 13px;
  }

  .slide1 {
    width: 100%;
  }

  .slide3 {
    background-position: 0 100%;
    background-size: 60%;
  }

  .feature-title {
    font-size: 22px;
  }

  .interiorpara {
    padding-left: 10px;
    padding-right: 10px;
  }

  .interiorwrapper {
    flex-wrap: wrap;
  }

  .article {
    width: 100%;
    padding-right: 0;
  }

  .article.covid-article {
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .sidebar {
    flex: 1;
    align-items: flex-start;
    width: 80%;
    margin-left: 10px;
    display: none;
  }

  .heading-2 {
    font-size: 32px;
  }

  .heading-3 {
    font-size: 40px;
    line-height: 50px;
  }

  .icon, .icon-2 {
    display: none;
  }

  .line-break {
    display: inline-block;
  }

  .sidebarsetapart {
    width: 100%;
  }

  .int-pg-banner-img {
    margin-top: 0;
  }

  .int-pg-banner-img.img2 {
    background-position: 50%;
  }

  .heading-5.blue {
    margin-left: 0;
  }

  .heading-7 {
    font-size: 34px;
    line-height: 34px;
  }

  .sidebarnewpat {
    width: 100%;
  }

  .interiorcontent {
    padding-left: 20px;
    padding-right: 20px;
  }

  .interiorcontent.int-cont-covid {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .slide {
    background-position: -140% 100%;
    background-size: 90%;
  }

  .slide-3 {
    background-position: -20%;
  }

  .slide-4 {
    background-position: -10% 100%;
  }

  .contact-icon {
    max-width: 130px;
  }

  .contact-box-info {
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
  }

  .contact-box-heading {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
  }

  .menu-button.w--open {
    background-color: var(--deep-sky-blue);
  }

  .bio-img {
    float: right;
  }

  .reviews-section {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .containerdiv {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slide-5.s6 {
    padding-top: 180px;
  }

  .slide-5.s7, .slide-5.s8 {
    padding-top: 120px;
  }

  .slide-5.s9 {
    padding-top: 180px;
  }

  .slide-5.s10 {
    padding-top: 120px;
  }

  .slide-5.s11 {
    padding-top: 180px;
  }

  .h4-name {
    line-height: 26px;
  }

  .p-review {
    font-size: 14px;
    line-height: 24px;
  }

  .h1-green {
    font-size: 38px;
  }

  .covid-list-img {
    width: 60%;
    margin-bottom: 40px;
  }

  .image-wraper {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 30px;
    padding-right: 0;
    display: flex;
  }

  .copntent-wraper {
    width: 100%;
  }

  .heo-image {
    width: 398px;
    height: 265.063px;
  }

  .slide-nav-2 {
    bottom: -30px;
  }

  .image-5 {
    max-width: 35%;
    margin-left: 40px;
  }

  .nav-link-logo {
    flex-wrap: wrap;
    place-content: center flex-start;
    align-items: center;
  }

  .nav-link-logo.pointer {
    margin-left: 0;
  }

  .nav-link-logo.pointer.hero-link {
    flex-wrap: nowrap;
    margin-left: -12px;
  }

  .logo-wrapper {
    width: 4em;
  }

  .logo-image {
    width: 63.9375px;
    height: 64.6375px;
  }

  .image-9 {
    width: 112.888px;
    height: 143.613px;
  }

  .text-block-4 {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: 850px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .brand-box {
    margin-left: 0;
  }

  .nav-box-right {
    width: 45%;
  }

  .nav-link.bold {
    font-size: 18px;
  }

  .green-line.horizontal-large.gl-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .green-line.taller {
    display: none;
  }

  .div-block-2 {
    padding: 15px 30px;
  }

  .hero-row {
    max-width: 1400px;
  }

  .white-color.bigger.textbreak {
    text-align: left;
  }

  .call-out.right-align {
    display: none;
  }

  .button {
    font-size: 16px;
    line-height: 18px;
  }

  .button.submit {
    width: 100%;
    margin-top: 10px;
  }

  .welcome-section {
    padding-bottom: 50px;
  }

  .div-block-6 {
    display: none;
  }

  .tilt.tilt-covid-page {
    max-width: 20vw;
  }

  .bio-pic {
    width: 100%;
  }

  .div-block-9 {
    flex-direction: column;
    align-items: center;
    width: 90%;
    display: flex;
  }

  .contact-section {
    flex-flow: column wrap;
    align-items: center;
  }

  .div-block-10 {
    width: 100%;
    max-width: 60%;
    margin-right: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-11 {
    width: 100%;
    max-width: 60%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-12 {
    width: 100%;
    max-width: 60%;
    margin-left: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-13 {
    flex-wrap: wrap;
  }

  .div-block-13.contact-page {
    padding-left: 20px;
    padding-right: 10px;
  }

  .div-block-14 {
    width: 100%;
  }

  .form-row {
    width: 100%;
    margin-left: 10px;
  }

  .div-block-16 {
    padding-right: 10px;
  }

  .div-block-18 {
    width: 100%;
    margin-bottom: 30px;
  }

  .bottom30 {
    margin-left: 10px;
  }

  .wrapper.small-vertical.bottom90 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-box-left {
    display: block;
  }

  .nav-box-left.hero-link-cont {
    height: 100%;
    display: flex;
  }

  .social-box.home {
    justify-content: space-between;
    height: 100%;
  }

  .text-block {
    display: none;
  }

  .slider {
    height: auto;
  }

  .slide3 {
    background-position: -20% 100%;
  }

  .div-block-19, .div-block-19.bottom45 {
    max-width: 100%;
  }

  .feature-title {
    font-size: 20px;
  }

  .heading {
    font-size: 34px;
    line-height: 38px;
  }

  .heading.inline-w-underline.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .interiorwrapper {
    flex-wrap: wrap;
  }

  .article.office {
    flex-flow: column-reverse;
    grid-template-columns: 1fr;
    display: flex;
  }

  .sidebar {
    width: 80%;
    display: none;
  }

  .heading-3 {
    font-size: 31px;
    line-height: 40px;
  }

  .div-block-22 {
    width: auto;
  }

  .int-pg-banner-img {
    height: 240px;
  }

  .int-pg-banner-img.img2 {
    background-position: 50% 60%;
  }

  .heading-5.blue {
    margin-left: 0;
  }

  .heading-7 {
    margin-left: 10px;
  }

  .abouthome {
    flex-wrap: wrap;
    order: 0;
  }

  .interiorcontent.int-cont-covid {
    padding-left: 0;
    padding-right: 0;
  }

  .slide {
    background-position: -210% 100%;
  }

  .slide-3 {
    background-position: -10%;
  }

  .slide-4 {
    background-position: 0 100%;
  }

  .hero-p {
    margin-bottom: 20px;
  }

  .about-p, .dentist-name-heading.center {
    text-align: center;
  }

  .div-block-27 {
    height: 50px;
  }

  .bio-img {
    float: none;
    width: 100%;
  }

  .bio-img.desktop {
    display: none;
  }

  .bio-img.mobile {
    display: block;
  }

  .containerdiv {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .icon-3, .icon-4 {
    font-size: 30px;
  }

  .slide-5 {
    padding-top: 100px;
  }

  .slide-5.slide6 {
    padding-top: 20px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .slide-5.s6 {
    padding-top: 180px;
  }

  .slide-5.s7 {
    padding-top: 25px;
  }

  .slide-5.s8 {
    padding-top: 50px;
  }

  .slide-5.s9 {
    padding-top: 180px;
  }

  .slide-5.s10 {
    padding-top: 50px;
  }

  .slide-5.s11 {
    padding-top: 180px;
  }

  .h4-name {
    font-size: 14px;
  }

  .p-review {
    font-size: 12px;
  }

  .slide-nav {
    display: none;
  }

  .covid-list-img {
    width: 70%;
  }

  .heo-image {
    width: 508px;
    height: 338.663px;
  }

  .slide-nav-2 {
    margin-bottom: -48px;
    padding-bottom: 0;
    bottom: 0;
  }

  .right-arrow, .left-arrow {
    display: none;
  }

  .image-4 {
    width: 40%;
  }

  .image-5 {
    max-width: 50%;
    margin-left: 20px;
  }

  .nav-link-logo {
    flex-flow: row;
    width: 100%;
  }

  .nav-link-logo.pointer {
    margin-left: -8%;
  }

  .logo-wrapper {
    width: 5.21em;
    font-size: 20px;
  }

  .image-9 {
    width: 73.4875px;
    height: 93.4875px;
  }

  .done-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column-reverse;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 30px;
    line-height: 36px;
  }

  .hero-section {
    flex-direction: row;
    width: 100%;
    height: 850px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .brand-box {
    width: 30%;
    margin-left: 0;
  }

  .nav-box-right {
    width: 100%;
  }

  .nav-link.bold {
    font-size: .94em;
  }

  .green-line.horizontal-large.interior.covid-line {
    width: 250px;
  }

  .green-line.taller {
    display: none;
  }

  .div-block-2 {
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .hero-row {
    flex-wrap: nowrap;
    justify-content: center;
  }

  .white-color.bigger {
    max-width: none;
    display: block;
  }

  .white-color.bigger.textbreak {
    display: inline-block;
  }

  .white-color.bigger.xe-huge {
    font-size: 4.6em;
  }

  .white-color.bigger.title {
    font-size: 42px;
    line-height: 62px;
  }

  .call-out.right-align {
    display: none;
  }

  .call-out.right-align.hidden {
    text-align: center;
    line-height: 13px;
  }

  .larger {
    display: block;
  }

  .button.submit {
    text-align: center;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    display: block;
  }

  .welcome-section {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .center-align {
    font-size: 48px;
    line-height: 50px;
  }

  .center-align.bottom0 {
    font-size: 32px;
  }

  .div-block-6 {
    display: none;
  }

  .service-section {
    flex-wrap: nowrap;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .service-row {
    flex-wrap: wrap;
  }

  .service-row.bottom60 {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .service-box {
    flex-wrap: wrap;
    width: 100%;
  }

  .tilt.tilt-covid-page {
    max-width: 35vw;
  }

  .dentist-section {
    flex-wrap: nowrap;
    padding: 40px 20px;
  }

  .bottom0 {
    text-align: center;
  }

  .bio-pic {
    margin-left: 20px;
  }

  .div-block-9 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .contact-section {
    flex-wrap: wrap;
    align-content: stretch;
    padding-bottom: 30px;
  }

  .div-block-10 {
    width: 100%;
    max-width: none;
    margin-right: 0;
  }

  .div-block-11 {
    flex-wrap: nowrap;
    flex: 0 auto;
    width: 100%;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .div-block-12 {
    flex: 1;
    max-width: none;
    margin-left: 0;
  }

  .section {
    padding-bottom: 40px;
  }

  .div-block-13 {
    flex-wrap: wrap;
  }

  .form-row {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-16 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-16.right {
    padding-right: 0;
  }

  .form-field-container {
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-18 {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .bottom30 {
    text-align: center;
    margin-left: 0;
    padding-left: 0;
  }

  .wrapper.horizontal {
    align-items: center;
  }

  .wrapper.small-vertical.bottom90 {
    margin-bottom: 0;
  }

  .nav-box-left, .nav-box-left.hero-link-cont {
    display: none;
  }

  .slider {
    position: relative;
  }

  .slide1 {
    float: none;
    clear: none;
    background-position: 40%;
    width: 100%;
    overflow: visible;
  }

  .slide3 {
    background-position: 40%;
  }

  .slide4 {
    background-position: 45%;
  }

  .div-block-19 {
    flex-wrap: wrap;
  }

  .div-block-19.bottom45 {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .div-block-20 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .interiorpara {
    padding-right: 20px;
    font-size: 16px;
    line-height: 30px;
  }

  .interiorpara.int-p-covid {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .heading {
    display: block;
  }

  .interiorwrapper {
    flex-wrap: wrap;
  }

  .interiorwrapper.covid-wrapper {
    padding-bottom: 0;
  }

  .article.covid-article {
    padding: 19px;
  }

  .sidebar {
    width: 80%;
    display: none;
  }

  .heading-2 {
    text-align: center;
    font-size: 30px;
  }

  .heading-3 {
    color: var(--dim-grey-2);
    text-align: center;
    font-size: 42px;
    line-height: 50px;
  }

  .int-pg-banner-img {
    height: 200px;
    margin-top: 0;
    margin-bottom: 10px;
  }

  .int-pg-banner-img.img9 {
    margin-bottom: 10px;
  }

  .heading-5.blue {
    margin-left: 0;
    font-size: 24px;
  }

  .heading-7 {
    text-align: center;
    margin-left: 0;
    padding-left: 0;
  }

  .abouthome {
    flex-wrap: wrap;
    margin-top: 0;
  }

  .interiorcontent {
    padding-left: 10px;
    padding-right: 10px;
  }

  .interiorcontent.int-cont-covid {
    text-align: center;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .service-permalink {
    text-align: center;
    font-size: 19px;
  }

  .service-box-p {
    margin-bottom: 20px;
  }

  .hero-p {
    text-align: center;
  }

  .menu-button {
    background-color: #fff;
  }

  .menu-button.w--open {
    background-color: var(--steel-blue);
  }

  .dentist-name-heading {
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-27 {
    height: 30px;
  }

  .h3-hours {
    font-size: 23px;
  }

  .reviews-section {
    padding: 40px 20px;
  }

  .containerdiv {
    padding-left: 0;
    padding-right: 0;
  }

  .slider-2 {
    min-height: 600px;
  }

  .icon-3 {
    font-size: 20px;
    display: none;
    left: -40px;
  }

  .icon-4 {
    font-size: 20px;
    display: none;
  }

  .slide-5 {
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .slide-5.slide6 {
    padding-left: 0;
    padding-right: 0;
  }

  .slide-5.slide6.slide7 {
    padding-top: 5px;
    padding-left: 0;
  }

  .slide-nav {
    font-size: 12px;
    display: block;
    top: 605px;
  }

  .h1-green {
    font-size: 36px;
  }

  .h1-green.inline-w-underline.center {
    text-align: center;
  }

  .h1-green.h1-covid {
    font-size: 30px;
  }

  .covid-head-cont {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .covid-list-img {
    width: 100%;
  }

  .heo-image {
    width: 100%;
    height: 173.325px;
  }

  .slide-nav-2 {
    display: none;
    bottom: 114px;
  }

  .image-4 {
    float: none;
    width: 100%;
    max-height: 280px;
    margin-top: 0;
    margin-left: 0;
  }

  .image-5 {
    max-width: 100%;
    margin-left: 0;
  }

  .nav-link-logo.pointer {
    width: 90%;
  }

  .nav-link-logo.pointer.hide {
    justify-content: flex-end;
    width: 100%;
    font-size: 16px;
    display: flex;
  }

  .logo-wrapper {
    width: 3.13em;
    font-size: 1.04em;
  }

  .image-9 {
    width: 62.3625px;
    height: 79.3375px;
  }
}


